DSA-3301-1

NameDSA-3301-1
Descriptionhaproxy - security update
SourceDebian
ReferencesCVE-2015-3281

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
haproxy (PTS)jessie1.5.8-3+deb8u2fixed
jessie (security)1.5.8-3+deb8u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
haproxysourcejessie1.5.8-3+deb8u1

Search for package or bug name: Reporting problems